@charset "utf-8";

/* CSS Document */

@media screen and (min-width: 768px) and (max-width: 992px) {
   
  .ui_div_con2 {
    width: 100%;
    max-width: 1200px;
    margin: 0px auto;
    position: relative;
  }
  .i_con {
    width: 100%;
    padding: 0;
  }
  .i_con1 {
    width: 100%;
    padding: 0;
  }
  .i_con2 {
    width: 100%;
    padding: 0 5%;
  }
  .i_con1s {
    width: 94%;
    /* padding:0px 3%;*/
    height: auto !important;
  }
  .ny_con {
    width: 90%;
    margin: 0px auto;
    position: relative;
  }
  .ny_con1 {
    width: 90%;
    margin: 0px auto;
    position: relative;
  }
  .ui_div_center1 {
    width: 90%;
    margin: 0px auto;
    position: relative;
  }
  .ui_div_center1 {
    width: 90%;
    margin: 0px auto;
  }
  .home-swiper .swiper-slide .text_c {
    font-size: 16px;
  }
  .home-swiper .swiper-slide .text_c h1 {
    font-size: 40px;
  }
  .wx_top {
    display: block;
  }
}

@media screen and (min-width: 0px) and (max-width: 1080px) {
    .jdxm-swiper{padding-bottom: 8%;}
    .jdxm-pagination .swiper-pagination-bullet{width:12px; height:12px;}
    .jdxm-swiper .jdxm_next,.jdxm-swiper .jdxm_prev{width: 30px; height:30px;background-size:20px !important; }
    .swiper-container-horizontal > .swiper-pagination-bullets, .swiper-pagination-custom, .swiper-pagination-fraction{bottom: 0% !important;}
     .video_list .new_list_box{display: grid;  grid-template-columns: repeat(3, 1fr);  gap: 10px;}
    .qiyewh{width:100%;}
    .wenhuaul li .text .p2{margin-top:0px; font-size:24px;}
    	.wenhuaul li .text{padding:5% 3%;}
	.wenhuaul li .img{width: 100%;}
	.wenhuaul li .text{width: 100%;height: auto;}
	.wenhuaul li .text .p3{height: auto;overflow-y: inherit;}
  .dev_history_box .dev_history_item h2 {
    font-size: 22px;
  }
  .dev_history_box .dev_history_item h2 span {
    width: 20px;
    height: 20px;
    line-height: 18px;
    font-size: 14px;
  }
  .a_menu_name .a_menu_cn {
    font-size: 18px;
  }
  .expert_show_box {
    padding: 3% 2%;
  }
  .expert_show_box .expert_show_box_title {
    margin-bottom: 25px;
    font-size: 24px;
  }
  .expert_show_box .expert_item .expert_text .text_top h3 {
    font-size: 21px;
  }
  .expert_show_box .expert_item .expert_text .text_top p {
    font-size: 14px;
  }
  .expert_show_box .expert_item .expert_text .text_bottom p {
    font-size: 14px;
  }
  .expert_show_box .expert_item .expert_text .text_top span {
    font-size: 30px;
  }
  .remote_con_box,
  .company_news_box {
    padding-top: 20px;
  }
  .about_header {
    margin: 0 0 20px;
  }
  .about_show {
    padding: 5% !important;
    max-width: 100% !important;
  }
  .index_about {
    flex-direction: column-reverse;
  }
  .about_con_left {
    width: 100%;
    margin-right: 0;
  }
  .about_con_right {
    width: 100%;
    margin-bottom: 10px;
  }
  .dev_history_box .dev_history_item p {
    font-size: 14px;
  }
  .team-tab {
    padding: 10px 20px;
    font-size: 14px;
  }
  .team-container {
    max-width: 90%;
  }
  .team-photo {
    width: 12vw;
    height: 12vw;
  }
  .team-info h4 {
    font-size: 14px;
  }
  .team-info p {
    font-size: 12px;
    overflow: auto;
  }
  .dev_history_box .dev_his_prev img,
  .honors .honors_prev img {
    width: 12px;
    height: 12px;
  }
  .dev_history_box .dev_his_next img,
  .honors .honors_next img {
    width: 12px;
    height: 12px;
  }
  .footer_t {
    padding: 0 5%;
  }
  .footer_m {
    flex-direction: column;
    align-items: center;
  }
  .footer_m_left {
    margin-bottom: 20px;
    margin-right: 0;
  }
  .footer_t .footer_menu_nav ul li a {
    font-size: 14px;
  }
  .play-button {
    width: 60px;
    height: 60px;
  }
  .play-button::after {
    border-width: 15px 0 15px 20px;
  }
  .video-container {
    width: 90%;
    flex-direction: column;
    align-items: center;
  }
  .video-container .video-item .video-title {
    font-size: 16px;
    text-align: center;
  }
  .my_service_swiper .swiper-slide p {
    font-size: 16px;
  }
  .about_r {
    width: 100%;
    padding: 0 5%;
  }
  /*关于我们*/
  .about_l {
    padding: 5%;
    width: 100%;
    position: relative;
    text-align: center;
  }
  .i_picchange {
    margin-top: 40px;
    height: calc(50vh);
  }
  .home-swiper .swiper-slide .s2 {
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 100% 100%;
    display: none;
  }
  .home-swiper .swiper-slide-active .s2 {
    width: 100%;
    height: 100%;
    display: block;
    -webkit-animation: hvr-bob 1s ease 1;
    animation: hvr-bob 3s ease 1;
  }
  .home-swiper .swiper-slide .s2 img {
    width: 100%;
    height: 100% !important;
    display: none;
  }

  .i_con1 {
    width: 100%;
    margin: 0px auto;
  }
  .i_con2 {
    width: 100%;
    padding: 0px 5%;
  }
  .ui_div_con {
    width: 100%;
  }
  .ui_div_con1 {
    width: 100%;
    padding: 5%;
  }
  .phone_nav {
    display: block;
    position: fixed;
  }
  .header_div {
    display: none;
  }
  .wx_top {
    display: block;
  }
  .menutog {
    display: none;
  }

  /*产品滚动*/
  .n_box5s {
    padding: 0px;
  }
  .n_box5s_l {
    width: 100%;
  }
  .n_box5s_r {
    width: 100%;
    margin: 0px;
  }
  .view .arrow-left {
    display: block;
    width: 24px;
    height: 40px;
    margin-top: -16.5px;
  }
  .view .arrow-right {
    display: block;
    width: 24px;
    height: 40px;
    margin-top: -16.5px;
  }
  .preview {
    display: none;
  }
  .n_box5s_r_t {
    font-size: 22px;
    padding-top: 15px;
  }
  .n_box5s_r_c {
    font-size: 15px;
    padding: 0px;
  }
  .n_box5s_r_b {
    font-size: 14px;
    padding: 20px 0px;
  }
  .n_box5s_r_b1 {
    width: 150px;
    height: 40px;
    line-height: 40px;
    font-size: 18px;
  }
  .pro_r_img_con .pro_r_show {
    font-size: 15px;
    padding: 10px 0px;
  }
  .view .swiper-slide {
    width: 100%;
    height: 220px;
    position: relative;
    overflow: hidden;
  }
  /*联系我们*/
  .n_box19 {
    margin-top: 5%;
  }
  .n_box19 #allmap {
    width: 100%;
    height: 400px;
    overflow: hidden;
  }
  .contact_l {
    float: left;
    width: 100%;
    padding: 4%;
  }
  .contact_r {
    float: right;
    width: 100%;
  }
  .i_sectionbox4_rs {
    padding: 0px 5%;
  }
  .i_sectionbox4_r_c li {
    width: 100%;
    padding: 9px 0px;
    color: #333;
    font-size: 16px;
  }
  .i_sectionbox4_r_c li.l1 {
    margin: 0px 0%;
  }
  .text_l {
    text-align: left;
    padding-left: 5%;
  }
}

@media screen and (min-width: 993px) and (max-width: 1200px) {
  .expert_show_box .expert_item .expert_text .text_top h3 {
    font-size: 21px;
  }
  .expert_show_box .expert_item .expert_text .text_top p {
    font-size: 14px;
  }
  .expert_show_box .expert_item .expert_text .text_bottom p {
    font-size: 14px;
  }
  .expert_show_box .expert_item .expert_text .text_top span {
    font-size: 30px;
  }
  .about_header {
    margin: 0 0 20px;
  }
  .about_header h2 {
    font-size: 36px;
  }
  .about_header h3 {
    font-size: 24px;
  }
  .about_show {
    padding: 5% !important;
    max-width: 100% !important;
  }
  .team-tab {
    padding: 10px 20px;
    font-size: 14px;
  }
  .team-container {
    max-width: 90%;
  }
  .team-photo {
    width: 12vw;
    height: 12vw;
  }
  .team-info {
    width: 60%;
  }
  .team-info h4 {
    font-size: 14px;
  }
  .team-info p {
    font-size: 12px;
  }

  .my_service_swiper .swiper-slide p {
    font-size: 16px;
  }
  .dev_history_box .dev_history_item p {
    font-size: 14px;
  }
  .menutog {
    display: none;
  }
  .i_con {
    width: 100%;
    padding: 0;
  }
  .i_con1 {
    width: 100%;
    padding: 0;
  }
  .i_con2 {
    width: 100%;
    padding: 0 5%;
  }
  .i_con1s {
    width: 100%;
    /* padding:0px 3%;*/
    height: auto !important;
  }
  .ny_con {
    width: 90%;
    margin: 0px auto;
    position: relative;
  }
  .ny_con1 {
    width: 90%;
    margin: 0px auto;
    position: relative;
  }
  .ui_div_center1 {
    width: 90%;
    margin: 0px auto;
    position: relative;
  }
  .menu_nav {
    width: 66%;
    margin-left: 0%;
  }
  .menu_nav ul li .nav_a {
    font-size: 15px;
  }
  .header_div .i_logo img {
    width: 100%;
    height: auto;
  }
  .header_div {
    padding-left: 1%;
  }
  .i_zhbox1 {
    width: 10%;
  }
  .header_div .i_logo {
    padding-top: 30px;
  }
  .home-swiper .swiper-slide.swiper-slide-active .text_c {
    font-size: 17px;
  }
  .home-swiper .swiper-slide .text_c h1 {
    font-size: 40px;
  }
  .view .swiper-slide .s1 {
    margin-right: 30px;
  }
  .view1 .swiper-slide .div_c_l {
    font-size: 15px;
  }
  .view1 .swiper-slide .div_t .s1 {
    font-size: 24px;
  }
  .view1 .swiper-slide .div_t .s1 span {
    font-size: 50px;
  }
  .preview1 .swiper-slide {
    font-size: 17px;
  }
  .preview1 .active-nav {
    font-size: 25px;
  }
  .pro_img_qd1 {
    position: relative;
    width: 100%;
    margin: 0px auto;
    bottom: -64px;
    height: 300px;
  }
  .wd {
    position: absolute;
    color: #222;
    font-size: 16px;
    line-height: 3;
    z-index: 6;
    top: 20%;
    left: 10%;
  }
  .wd .custom {
    font-size: 36px;
    font-weight: bold;
  }
  .n_banner {
    margin-top: 50px;
  }
  .video-container {
    width: 90%;
  }
}

@media screen and (min-width: 1201px) and (max-width: 1500px) {
  .my_service_swiper .swiper-slide p {
    font-size: 16px;
  }
  .header_div .i_logo img {
    height: 42px;
  }
  .ui_div_center1 {
    width: 90%;
    margin: 0px auto;
    position: relative;
  }
  .header_div {
    padding-left: 2%;
  }
  .header_div .i_logo {
    width: 20%;
  }
  .i_zhbox1 {
    width: 8%;
  }
  .home-swiper .swiper-slide.swiper-slide-active .text_c {
    font-size: 17px;
  }
  .home-swiper .swiper-slide .text_c h1 {
    font-size: 40px;
  }
  .ui_div_center {
    width: 1200px;
  }
  .i_con {
    width: 90%;
    padding: 0 3%;
    margin: 0px auto;
    position: relative;
  }
  .i_con1 {
    width: 100%;
    margin: 0px auto;
    position: relative;
  }
  .i_con2 {
    width: 100%;
    padding: 0 5%;
    padding: 0;
    margin: 0px auto;
    position: relative;
  }
  .i_con1s {
    width: 100%;
    /* padding:0px 3%;*/
    height: auto !important;
  }
  .ny_con {
    width: 90%;
    margin: 0px auto;
    position: relative;
  }
  .ny_con1 {
    width: 90%;
    margin: 0px auto;
    position: relative;
  }
  .ui_div_center1 {
    width: 90%;
    margin: 0px auto;
    position: relative;
  }
  .header_div .i_logo {
    width: 15%;
  }
  .menu_nav {
    width: 68%;
  }
  .home-swiper .swiper-slide .text_c h1 {
    font-size: 55px;
  }
  .i_box1_r {
    background-size: 500px;
  }
  .n_banner {
    width: 100%;
    overflow: hidden;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
  }
  .n_banner img:nth(child(1)),
  .n_banner img:nth(child(2)) {
    width: 100%;
  }
  .text_r {
    padding: 0px 5%;
  }
  .n_banner .n_banner_text {
    width: 100%;
    font-family: "微软雅墨";
    position: absolute;
    left: 0px;
    top: 50%;
    z-index: 1;
    color: #fff;
    font-size: 24px;
    line-height: 1.6;
    text-transform: uppercase;
    text-align: center;
    webkit-transform: translate(0%, -50%);
    -moz-transform: translate(0%, -50%);
    transform: translate(0%, -50%);
  }
  .n_banner .n_banner_text .s1 {
    font-size: 18px;
  }
  .n_banner .n_banner_text .s1_en {
    font-family: "DINCond";
    font-size: 18px;
  }
  .n_banner .n_banner_text .s2 {
    font-size: 12px;
    color: rgb(255, 255, 255, 0.8);
    text-align: right;
  }
  .home_pro {
    position: relative;
    width: 100%;
    display: block;
    height: 100%;
    top: 22%;
    z-index: 1;
  }
  .pro_img_qd1 .xz1 {
    width: 456px;
    display: none;
    height: 456px;
    text-align: center;
    position: relative;
    top: -160px;
    right: -60%;
    background: url(../images/xz1.png) no-repeat center center;
  }
  .pro_img_qd1 {
    position: relative;
    width: 100%;
    margin: 0px auto;
    bottom: -64px;
    height: 300px;
    left: 4%;
  }
  .wd {
    position: absolute;
    color: #222;
    font-size: 16px;
    line-height: 3;
    z-index: 6;
    top: 20%;
    left: 12%;
  }
  .wd .custom {
    font-size: 36px;
    font-weight: bold;
  }
}

@media screen and (min-width: 0px) and (max-width: 640px) {
     .video_list .new_list_box{display: grid;  grid-template-columns: repeat(2, 1fr);  gap: 10px;}
  .company_news_box .news_container {
    padding: 20px 0;
  }
  .company_news_box .news_container .new_list_box .news_item a {
    flex-direction: column;
  }
  .company_news_box .news_container .new_list_box .news_item .news_img {
    width: 100%;
  }
  .company_news_box .news_container .new_list_box .news_item .news_text {
    width: 100%;
  }
  .company_news_box
    .news_container
    .new_list_box
    .news_item
    .news_text
    .detail_btn {
    display: none;
  }
  .expert_show_box .expert_item .expert_text .text_top h3 {
    font-size: 18px;
  }
  .expert_show_box .expert_prev,
  .expert_show_box .expert_next {
    z-index: -1;
  }
  .ui_div_con .service-pagination .swiper-pagination-bullet {
    width: 14px;
    height: 14px;
  }
  .video-container {
    width: 96%;
  }
  .team_expert.active {
    display: flex;
    flex-direction: column;
  }
  .team-item {
    align-items: center;
  }
  .team-photo {
    width: 17vw;
    height: 17vw;
  }
  /*关于我们start*/
  .about_show {
    padding: 5% 0;
    line-height: 1.6;
    color: #333;
    font-size: 16px;
    display: block !important;
  }
  .about_show img {
    max-width: 100%;
  }
  .dev_history_box .dev_his_prev,
  .honors .honors_prev {
    z-index: -1;
  }
  .dev_history_box .dev_his_next,
  .honors .honors_next {
    z-index: -1;
  }
  .about_team {
    width: 100%;
    display: block;
    overflow: hidden;
    padding: 5% 0;
  }
  .about_team ul {
  }
  .about_team li {
    display: block;
    overflow: hidden;
    border-bottom: 1px solid #e5e5e5;
    width: 100%;
    padding: 5%;
    transition: all ease-in-out 0.5s;
    margin-bottom: 20px;
  }
  .about_team li:hover {
    transition: all ease-in-out 0.5s;
    background-color: #f2f2f2;
    padding: 5%;
  }
  .about_team li .team_img {
    width: 100%;
    float: left;
  }
  .about_team li .team_img img {
    width: 100%;
  }
  .about_team li .team_con {
    width: 100%;
    float: right;
  }
  .about_team li .team_con .team_name {
    height: 30px;
    font-size: 18px;
    color: #000;
  }
  .about_team li .team_con .team_name .name {
    font-size: 24px;
    padding-right: 20px;
  }
  .about_team li .team_con .team_xl {
    margin: 10px 0;
    color: #0d6cb8;
    font-size: 16px;
    font-weight: bold;
  }
  .about_team li .team_con .team_content {
    height: 72px;
    margin-bottom: 15px;
    line-height: 24px;
    width: 100%;
    font-size: 16px;
    color: #333333;
    display: block;
    overflow: hidden;
  }
  .content {
    padding: 20px 0;
    line-height: 1.8;
  }
  .content p {
    display: block;
    overflow: hidden;
    font-size: 16px;
    color: #333;
  }
  .show_name {
    font-size: 32px;
    text-align: center;
  }
  .show_time {
    text-align: center;
    border-bottom: 1px solid #e5e5e5;
    padding: 20px 0;
  }
  /*关于我们END*/
  .a_careers_c dd .div .s3,
  .a_careers_c dt .s3 {
    display: none;
  }
  .a_menu_name .a_menu_cn {
    font-size: 20px;
  }
  .a_menu_name .a_menu_en {
    font-size: 18px;
  }
  .a_menu .a_menu_a {
    display: none;
  }
  .about_r .about_content {
    flex-direction: column-reverse;
    padding: 3% 0;
    font-size: 16px;
    color: #333333;
    line-height: 1.6;
    overflow: hidden;
    display: block;
    text-align: justify;
    margin-bottom: 30px;
  }
  .home-swiper .swiper-slide .text {
    width: 85%;
  }
  .home-swiper .swiper-slide .text .text_cn {
    font-size: 6vw;
    line-height: 1.2;
    margin-top: 0;
  }
  .home-swiper .swiper-slide.swiper-slide-active .text .text_en {
    font-size: 4.5vw;
  }
  .home-swiper .swiper-slide .text .show_more {
    margin-top: 8%;
  }
  .home-swiper .swiper-slide.swiper-slide-active .text .show_more {
    text-align: center;
    transition: all ease-in-out 0.5s;
    font-family: "Microsoft Yahei", "微软雅黑";
    opacity: 1;
    filter: alpha(opacity=100);
    webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
  }
  .home-swiper .swiper-slide.swiper-slide-active .text .show_more:hover a {
    transition: all ease-in-out 0.5s;
    padding-left: 25px;
    color: #fff;
    background: url(../images/morebg.png) no-repeat 70%;
  }
  .text .show_more a {
    opacity: 1;
    filter: alpha(opacity=100);
    border: 1px solid #fff;
    text-align: left;
    width: 120px;
    padding-left: 20px;
    height: 36px;
    transition: all ease-in-out 0.5s;
    line-height: 36px;
    font-size: 12px;
    color: #fff;
    background: url(../images/morebg.png) no-repeat 82%;
    display: block;
  }
  .home_smjs .custom {
    font-weight: bold;
    font-size: 20px;
    text-align: left;
  }
  .cus_q {
    width: 100%;
    text-align: left;
  }
  .cus_q a {
    margin: 10px 40px 10px 0;
  }
  .n_box8 .ny_wmscy_con31 .swiper-slide .div .a_text {
    width: 100%;
    height: 40px;
    line-height: 40px;
    text-align: left;
    overflow: hidden;
    color: #000000;
    font-size: 14px;
    font-weight: bold;
  }
  .n_box8 .ny_wmscy_con31 .swiper-slide:hover .div .a_text {
    color: #4188cc;
  }
  .n_box8 .ny_wmscy_con31 .swiper-slide .div .a_text_c {
    width: 100%;
    overflow: hidden;
    height: auto;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    line-height: 24px;
    overflow: hidden;
    font-size: 14px;
    color: #666666;
    text-align: left;
  }
  .n_box8 .ny_wmscy_con31 .swiper-slide .div .a_text_b {
    width: 100%;
    text-align: left;
  }
  .n_box8 .ny_wmscy_con31 .swiper-slide .div .a_text_b .s1 {
    width: 90px;
    float: left;
    transition: all ease-in-out 0.5s;
    text-align: left;
    background: url(../images/more_bg.png) no-repeat right center;
    color: #333333;
    font-size: 14px;
    display: inline-block;
  }
  .n_box8 .ny_wmscy_con31 .swiper-slide .div .a_text_b .s2 {
    color: #ccc;
  }
  .n_box8 .ny_wmscy_con31 .swiper-slide .div:hover .a_text_b .s2 {
    color: #fff;
  }
  .n_box8 .ny_wmscy_con31 .swiper-slide .div:hover .a_text_b .s1 {
    width: 110px;
    float: left;
    transition: all ease-in-out 0.5s;
    background: url(../images/more_bg.png) no-repeat right center;
    color: #fff;
    text-decoration: none;
  }
  .n_box8 .ny_wmscy_con31 .swiper-slide .div .a_text_b {
    color: #fff;
  }
  .n_box8 .ny_wmscy_con31 .swiper-slide:hover .div .a_text {
    color: #fff;
    font-size: 18px;
    font-weight: normal;
    height: auto;
  }
  .n_box8 .ny_wmscy_con31 .swiper-slide:hover .div .a_text_c {
    color: #fff;
    display: none;
  }
  .n_box8
    .ny_wmscy_con31.swiper-container-horizontal
    > .swiper-pagination-bullets,
  .n_box8 .swiper-pagination-custom,
  .n_box8 .swiper-pagination-fraction {
    bottom: 0px;
  }

  .z_index_tit h3 {
    font-size: 5.2vw;
  }
  .z_index_tit .en_name {
    font-size: 4.6vw;
  }

  .z_series_li {
    margin-top: 20px;
    width: 100%;
  }
  .z_series_li a {
    height: 36px;
    line-height: 36px;
  }
  .z_mobile_hd {
    position: absolute;
    z-index: 2;
    left: 0;
    display: block;
    bottom: 10px;
    width: 100%;
    text-align: center;
  }
  .z_mobile_hd span {
    display: inline-block;
    width: 8px;
    border-radius: 50%;
    outline: none;
    height: 8px;
    background: rgba(255, 255, 255, 0.5);
    margin: 0 4px;
  }
  .z_mobile_hd span.swiper-pagination-bullet-active {
    background: #fff;
  }
  .z_series_next {
    display: none;
  }
  .z_index_gj {
    height: auto;
  }
  .z_index_gj .bvg {
    height: 60vw;
    background-attachment: inherit !important;
  }
  .z_gj_list {
    position: relative;
    bottom: auto;
    padding: 0;
  }
  .z_index_gj .z_index_tit {
    left: 20px;
    top: 30px;
  }
  .z_gj_list li {
    width: 50%;
    height: 60vw;
  }
  .z_gj_list li h4 {
    font-size: 14px;
  }
  .z_gj_list li h3 {
    font-size: 16px;
  }
  .pc_amenu {
    display: none;
  }
  .header {
    display: none;
  }
  .phone_nav {
    display: block;
    position: fixed;
  }

  .ui_div_center {
    width: 100%;
    padding: 0px 5%;
  }
  .ui_div_con {
    width: 100%;
  }
  .n_banner {
    margin-top: 50px;
  }
  .n_banner .pcbanner {
    display: none;
  }
  .wapbanner {
    display: block;
    height: 15vh;
  }
  .text_r {
    padding: 0px 5%;
  }
  .n_banner .n_banner_text {
    width: 100%;
    font-family: "微软雅墨";
    position: absolute;
    left: 0px;
    top: 50%;
    z-index: 1;
    color: #fff;
    font-size: 24px;
    line-height: 1.6;
    text-transform: uppercase;
    text-align: center;
    webkit-transform: translate(0%, -50%);
    -moz-transform: translate(0%, -50%);
    transform: translate(0%, -50%);
  }
  .n_banner .n_banner_text .s1 {
    font-size: 18px;
  }
  .n_banner .n_banner_text .s1_en {
    font-family: "DINCond";
    font-size: 18px;
  }
  .n_banner .n_banner_text .s2 {
    font-size: 12px;
    color: rgb(255, 255, 255, 0.8);
    text-align: right;
  }

  .n_box1s_b {
    width: 100%;
    padding: 0px 5%;
    height: auto;
    background: #fff;
  }
  .n_box1s_b li {
    width: 100%;
    float: left;
    overflow: hidden;
    cursor: pointer;
    -webkit-transition: all ease-out 0.2s;
    transition: all ease-out 0.2s;
    height: 120px;
    transition: all ease-in-out 0.5s;
    margin-top: 10px;
  }
  .n_box1s_b li img {
    width: 100%;
  }
  .n_box1s_b li .div .pro_img {
    height: auto;
  }
  .n_box1s_b li.activeone {
    width: 100%;
    transition: all ease-in-out 0.5s;
  }
  .n_box1s_b li .home_pro_con .en_name {
    font-size: 18px;
    line-height: 30px;
  }
  .n_box1s_b li .home_pro_con .china_name {
    font-size: 14px;
    line-height: 1.6;
    height: 70px;
  }
  .n_box1s_b li:hover .home_pro_con,
  .n_box1s_b li.activeone .home_pro_con {
    transition: all ease-in-out 0.5s;
    bottom: 30px;
  }
  .n_box1s_b li:hover .home_pro_con .en_name,
  .n_box1s_b li.activeone .home_pro_con .en_name {
    font-size: 18px;
    line-height: 30px;
  }
  .xmjs,
  .jmys {
    width: 100%;
    display: block;
    overflow: hidden;
    margin-top: 0px;
  }
  #banner {
    height: auto !important;
  }
  .home-swiper .swiper-slide .s2 {
    display: block;
  }
  .home-swiper .swiper-slide .s2 img {
    display: block;
  }
  .home-swiper .swiper-slide .s1 {
    display: block;
  }
  .swiper-container-horizontal > .home-pagination.swiper-pagination-bullets,
  .swiper-pagination-custom,
  .swiper-pagination-fraction {
    bottom: 15px;
    text-align: center;
  }
  .home-pagination .swiper-pagination-bullet {
    width: 20px;
    margin: 0px 5px !important;
  }
  .home-swiper .home_prev {
    width: 16px;
    height: 30px;
    margin-top: -15px;
  }
  .home-swiper .home_next {
    width: 16px;
    height: 30px;
    margin-top: -15px;
  }
  .i_footer {
    padding: 30px 0px;
  }
  .i_footer_l {
    width: 100%;
    border-right: 0px;
  }
  .i_footer_r {
    width: 100%;
  }
  .i_footer_r li {
    width: 33.33%;
  }
  .i_footer_l_c {
    width: 40%;
  }
  .i_footer_l_t {
    width: 60%;
  }
  .i_ff {
  }
  .where {
    display: none;
  }
  .n_box1 {
    padding: 20px 0px 20px 0px;
    background: #fff;
  }
  .n_box1_t {
    line-height: 1.5;
  }
  .n_box1_c li {
    width: 50%;
    float: left;
    position: relative;
    color: #666666;
    font-size: 16px;
    line-height: 1.4;
    text-align: center;
  }

  /*项目介绍*/
  .smjs_show_list li {
    width: 100%;
    margin-right: 0%;
    float: left;
    margin-top: 20px;
    background: url(../images/xmjs_bg.jpg) repeat-x left bottom;
  }

  .a_zxlmenu_t {
    width: 100%;
    padding: 3% 0px;
  }
  .n_con_show,
  .n_box2_c {
    font-size: 14px;
    line-height: 1.5;
    text-align: justify;
  }
  .n_con_show p {
    font-size: 14px;
    margin: 0px;
    padding: 0px;
  }
  .n_box1_t,
  .n_box1_c li,
  .n_box1_c li span {
    font-size: 15px;
  }
  .n_box1_c li:nth-child(2)::after {
    background-color: #fff;
  }
  .n_box1_c li .s1 {
    font-size: 36px;
  }
  .ldbz li .ldbz_con {
    font-size: 14px;
  }
  .ldbz .ldbz_con_show {
    font-size: 14px;
  }
  .text_l {
    text-align: left;
    padding-left: 5%;
  }
  .n_box18_ul li .s1 {
    font-size: 16px;
    color: #333;
  }
  .n_box18_ul li .div_c2 {
    font-size: 14px;
  }
  .n_box18_ul li .bg1,
  .n_box18_ul li .bg2,
  .n_box18_ul li .bg3,
  .n_box18_ul li .bg4 {
    background-size: 30px;
  }
  .n_box18_ul li .div_t {
    padding-left: 10%;
  }
  .n_box18_ul li .div_c2 {
    margin-top: 0px;
  }
  .i_sectionbox4_r_c .ipt1,
  .i_sectionbox4_r_c .ipt2,
  .i_sectionbox4_r_t,
  .i_sectionbox4_r_c li,
  .a_careers_t_s1 {
    font-size: 14px;
  }
  .a_careers_t_s1 span {
    font-size: 20px;
  }
  .a_careers_t_s2r {
    width: 100%;
    border: 1px solid #ababab;
  }
  .new_show {
    margin: 0;
  }
  .new_show img {
    max-width: 100%;
  }
  .n_box11_b {
    margin: 0;
  }
  .n_box11_b {
    padding: 1% 0;
    line-height: 1.6;
    max-width: 1200px;
    margin: 10px auto 50px auto;
    background: #fff;
    padding: 1%;
  }
  .n_box11_b a {
    width: calc(50% - 50px);
    font-size: 12px;
    background-color: #fff;
    padding: 0px;
    display: inline-block;
    color: #333333;
    font-size: 17px;
    display: inline-block;
    position: relative;
  }
  .n_box11_b a.ac {
    width: 30px;
    padding: 0px;
    height: 30px;
    margin: 0px auto;
    display: none;
    background: url(../images/new_bg3.svg) no-repeat center center;
    float: left;
    float: left;
    -webkit-mask: url(../images/new_bg3.svg) no-repeat center center;
    mask: url(../images/new_bg3.svg) no-repeat center center;
    background-size: 100%;
  }
  .n_box11_b a.ac:hover {
    background: #4188cc;
    background-size: 50%;
  }
  .n_box11_b a:hover {
    color: #4188cc;
    text-decoration: none;
  }
  .n_box11_b a.a1 {
    float: left;
    font-size: 12px;
    padding-left: 35px;
    height: 30px;
    line-height: 30px;
    overflow: hidden;
  }
  .n_box11_b a.a1:after {
    width: 30px;
    position: absolute;
    left: 0px;
    top: 0px;
    height: 30px;
    background: url(../images/tb_42.png) center no-repeat;
    background-size: 50%;
    background-color: #4188cc;
    content: "";
  }
  .n_box11_b a.a1:hover:after {
    background: url(../images/tb_42.png) center no-repeat;
    background-color: #4188cc;
    background-size: 50%;
  }

  .n_box11_b a.a2 {
    float: right;
    font-size: 12px;
    padding-left: 0px;
    padding-right: 35px;
    height: 30px;
    line-height: 30px;
    text-align: right;
    display: block;
    overflow: hidden;
  }
  .n_box11_b a.a2:after {
    width: 30px;
    position: absolute;
    right: 0px;
    top: 0px;
    height: 30px;
    background: url(../images/tb_43.png) center no-repeat;
    background-size: 50%;
    background-color: #4188cc;
    content: "";
  }
  .n_box11_b a.a2:hover:after {
    background: url(../images/tb_43.png) center no-repeat;
    background-color: #4188cc;
    background-size: 50%;
  }
  .n_new li .a_img_r,
  .n_new li .a_img,
  .n_new li .a_img img {
    width: 100%;
  }
  .n_new li .a_img_r {
    width: 100%;
  }
  .n_new li .new_time {
    width: 80px;
    margin-top: 10px;
    padding: 55px 0;
    display: none;
  }
  .n_new li h3 {
    line-height: 1.5;
    font-size: 16px;
    font-weight: bold;
    color: #222;
    margin: 10px 0;
  }
  .n_new li .new_con {
    overflow: hidden;
    font-size: 14px;
    height: 70px;
    line-height: 25px;
    color: #666;
    line-height: 1.6;
    margin: 20px 0;
  }
  .n_new .new_name {
    font-size: 22px;
    text-align: center;
  }
  .djgz_show_list li .new_contents h3 {
    width: 100%;
    height: 30px;
    text-align: left;
    line-height: 30px;
    overflow: hidden;
    font-size: 18px;
    font-weight: bold;
    color: #333;
    margin-top: 10px;
    margin-bottom: 5px;
  }
  .ldbz li .ldbz_name h3 {
    font-size: 20px;
    display: inline-block;
    margin: 10px 0;
    padding-right: 10px;
  }
}
@media screen and (min-width: 641px) and (max-width: 1080px) {
  .home-swiper .swiper-slide .text {
    width: 80%;
  }
  .home-swiper .swiper-slide .text .text_cn {
    font-size: 4.5vw;
    line-height: 6vw;
  }
  .home-swiper .swiper-slide.swiper-slide-active .text .text_en {
    font-size: 2.6vw;
  }
  .pc_amenu {
    display: none;
  }
  .about_show {
    display: block !important;
  }
  .ui_n_cont {
    width: 100%;
    float: right;
  }
  .n_box2_c {
    width: 100%;
  }
  .text_r {
    padding: 0px 5%;
  }
  .n_banner .n_banner_text {
    width: 100%;
    font-family: "微软雅墨";
    position: absolute;
    left: 0px;
    top: 50%;
    z-index: 1;
    color: #fff;
    font-size: 24px;
    line-height: 1.6;
    text-transform: uppercase;
    text-align: center;
    webkit-transform: translate(0%, -50%);
    -moz-transform: translate(0%, -50%);
    transform: translate(0%, -50%);
  }
  .n_banner .n_banner_text .s1 {
    font-size: 18px;
  }
  .n_banner .n_banner_text .s1_en {
    font-family: "DINCond";
    font-size: 18px;
  }
  .n_banner .n_banner_text .s2 {
    font-size: 12px;
    color: rgb(255, 255, 255, 0.8);
    text-align: right;
  }
  .a_zxlmenu_t {
    width: 100%;
    padding: 2% 0px;
  }
  .n_box18_ul li .s1 {
    font-size: 18px;
    color: #333;
  }
}

@media screen and (min-width: 0px) and (max-width: 320px) {
  .focus {
    position: relative;
    width: 100%;
    height: auto;
    min-height: 160px;
    background-color: #000;
    float: left;
    clear: both;
  }
}

@media screen and (min-width: 321px) and (max-width: 414px) {
  .focus {
    position: relative;
    width: 100%;
    height: auto;
    min-height: 220px;
    background-color: #000;
    float: left;
    clear: both;
  }
}

@media screen and (min-width: 641px) and (max-width: 767px) {
  .smjs_show_list li {
    width: 48%;
    margin-right: 0%;
    padding: 0px 1% 0% 1%;
    float: left;
    margin-top: 40px;
    background: url(../images/xmjs_bg.jpg) repeat-x left bottom;
  }
  .i_con1 {
    width: 100%;
    margin: 0px auto;
  }
  .i_con2 {
    width: 100%;
    margin: 0px auto;
    padding: 0px 5%;
  }
  .header {
    display: none;
  }
  .phone_nav {
    display: block;
    position: fixed;
  }
  .ui_div_center {
    width: 100%;
    padding: 0px 5%;
  }
  .ui_div_con {
    width: 100%;
  }
  #banner {
    height: auto !important;
  }
  .home-swiper .swiper-slide .s2 {
    display: block;
  }
  .home-swiper .swiper-slide .s2 img {
    display: block;
  }
  .home-swiper .swiper-slide .s1 {
    display: block;
  }
  .swiper-container-horizontal > .home-pagination.swiper-pagination-bullets,
  .swiper-pagination-custom,
  .swiper-pagination-fraction {
    bottom: 15px;
    text-align: center;
  }
  .home-pagination .swiper-pagination-bullet {
    width: 20px;
    margin: 0px 5px !important;
  }
  .home-swiper .home_prev {
    width: 16px;
    height: 30px;
    margin-top: -15px;
  }
  .home-swiper .home_next {
    width: 16px;
    height: 30px;
    margin-top: -15px;
  }
  .i_box2 {
    padding: 40px 0px;
  }
  .i_box2_ul li .div .a_text {
    padding: 15px 20px;
    font-size: 16px;
  }
  .i_box2_ul li .div .a_text_t {
    font-size: 23px;
  }
  .n_banner {
    margin-top: 50px;
  }
  .n_banner .n_banner_logo_t .img {
    display: block;
    max-width: 27% !important;
  }
  .n_banner .n_banner_logo_t {
    padding-bottom: 10px;
  }
  .n_banner .n_banner_logo_c {
    font-size: 14px;
    padding: 0px 15px;
    height: 30px;
    line-height: 30px;
  }

  .zyyw li .div .a_img_r .s2 {
    width: 100%;
    color: #333;
    line-height: 24px;
    font-size: 15px;
    height: 100px;
    overflow: hidden;
  }
  .text_r {
    padding: 0px 5%;
  }
  .home_business .business_name,
  .home_business .ws_img_con {
    width: 100%;
  }
  .home_business .business_name a {
    width: 32%;
    float: left;
  }
  .home_business .business_name a:nth-child(2) {
    margin: 0px 2%;
  }
  .home_business_name {
    width: 100%;
    padding: 5% 5% 2% 5%;
    font-size: 38px;
    color: #fff;
    float: left;
    writing-mode: inherit;
  }
  .home_business ul {
    width: 100%;
    padding: 0 5%;
  }
}
@media screen and (min-width: 0px) and (max-width: 767px) {
  .ui_div_con {
    padding: 0 2%;
  }
  .index_new {
    padding: 5%;
    background-size: 320%;
  }
  .mousehover {
    width: 15px;
    height: 20.5px;
    background: url(../images/tb_01.png) no-repeat;
    background-size: 15px;
    position: absolute;
    left: 50%;
    margin-left: -5px;
    bottom: 30px;
    z-index: 1000;
  }

  .home_business .business_name,
  .home_business .ws_img_con {
    width: 100%;
  }
  .home_business .business_name a {
    width: 32%;
    float: left;
    font-size: 12px;
    line-height: 24px;
    height: 90px;
  }
  .home_business_more {
    text-align: center;
    padding: 0 0 10px 0;
  }
  .home_business_more a {
    position: relative;
    top: 0;
    right: initial;
  }
  .home_business .business_name a:nth-child(2) {
    margin: 0px 2%;
  }
  .home_business_name {
    width: 100%;
    padding: 5% 5% 5% 5%;
    font-size: 24px;
    text-align: center;
    color: #fff;
    float: left;
    writing-mode: inherit;
  }
  .home_business ul {
    width: 100%;
    padding: 0 5%;
  }
  .home_business .business_name a img {
    width: 35%;
    margin-top: 5px;
  }
  .home_business .business_name a.c1,
  .home_business .business_name a:hover {
    color: #1b63a4;
    box-shadow: 3px 10px 13px 0px rgba(65, 136, 204, 0.25);
    font-weight: bold;
    font-size: 12px;
    position: relative;
  }
  .home_business .business_name a:before {
    transition: all 0.5s;
    position: absolute;
    content: "";
    width: 100%;
    background: #fff;
    height: 3px;
    left: 0;
    bottom: 0;
  }
  .home_business .business_name a:hover:before,
  .home_business .business_name a.c1:before {
    transition: all 0.5s;
    position: absolute;
    content: "";
    width: 100%;
    bottom: 0;
    background: #4188cc;
    height: 10%;
    left: 0;
  }
  .home_business .ws_img_con {
    width: 100%;
    height: auto;
    float: right;
    background: no-repeat left top;
    border-radius: 10px;
    background-size: cover !important;
  }
  .home_business li {
    padding: 2%;
    width: 100%;
  }
  .home_business li .in_img {
    width: 26%;
    height: auto;
  }
  .home_business li .in_con {
    width: 70%;
  }
  .home_business li a .h_name {
    height: auto;
    height: 50px;
    line-height: 20px;
    font-size: 16px;
  }
  .home_business li .more {
    width: 30px;
    height: 30px;
    line-height: 30px;
  }
  .b_custom {
    font-size: 30px;
  }
  .b_custom .b_c_cn {
    font-size: 20px;
  }
  .home_business {
    margin-top: 5%;
  }
  .home-banner[data-v-7cc6b67b] {
    height: 50vw;
    position: relative;
  }
  .ocean[data-v-7cc6b67b] {
    display: none;
  }
  .footer_menu_nav {
    display: none;
  }
  .footer_logo {
    width: 40%;
  }
  .footer_t {
    padding: 10px 5%;
  }
  .footer_m {
    padding: 4% 5%;
    flex-direction: column;
    align-items: center;
  }
  .footer_m .footer_m_right {
    flex-direction: column;
    gap: 10px;
  }
  .footer_m .footer_m_right .contact_block p {
    font-size: 14px;
    text-align: center;
    margin-top: 10px;
  }
  .footer_b {
    display: none;
  }
  .i_fbg {
    padding: 10px 5%;
  }
  .i_ff .ui_div1 {
    padding: 0 5%;
  }

  .business .business_name,
  .business .ws_img_con {
    width: 100%;
  }
  .business .business_name a {
    width: 32%;
    float: left;
    font-size: 12px;
    line-height: 24px;
    height: 90px;
  }
  .business_more {
    text-align: center;
    padding: 0 0 10px 0;
  }
  .business_more a {
    position: relative;
    top: 0;
    right: initial;
  }
  .business .business_name a:nth-child(2) {
    margin: 0px 2%;
  }
  .business_name {
    width: 100%;
    padding: 5% 5% 5% 5%;
    font-size: 24px;
    text-align: center;
    color: #fff;
    float: left;
    writing-mode: inherit;
  }
  .business ul {
    width: 100%;
    padding: 0%;
  }
  .business .business_name a img {
    width: 35%;
    margin-top: 5px;
  }
  .business .business_name a.c1,
  .business .business_name a:hover {
    color: #1b63a4;
    box-shadow: 3px 10px 13px 0px rgba(65, 136, 204, 0.25);
    font-weight: bold;
    font-size: 12px;
    position: relative;
  }
  .business .business_name a:before {
    transition: all 0.5s;
    position: absolute;
    content: "";
    width: 100%;
    background: #fff;
    height: 3px;
    left: 0;
    bottom: 0;
  }
  .business .business_name a:hover:before,
  .business .business_name a.c1:before {
    transition: all 0.5s;
    position: absolute;
    content: "";
    width: 100%;
    bottom: 0;
    background: #4188cc;
    height: 10%;
    left: 0;
  }
  .business .ws_img_con {
    width: 100%;
    height: auto;
    float: right;
    background: no-repeat left top;
    border-radius: 10px;
    background-size: cover !important;
  }
  .business li {
    padding: 2%;
    width: 100%;
  }
  .business li .in_img {
    width: 26%;
    height: auto;
  }
  .business li .in_con {
    width: 70%;
  }
  .business li a .h_name {
    height: auto;
    width: 100%;
    height: 50px;
    line-height: 20px;
    font-size: 18px;
  }
  .business li .more {
    width: 120px;
    height: 30px;
    line-height: 30px;
    padding-left: 15px;
    float: left;
  }

  .business li .more .more_wz {
    display: block;
    opacity: 1;
    width: 80%;
    transition: all ease-in-out 1.5s;
  }
  .business li:hover .more {
    display: block;
    width: 130px;
    transition: all ease-in-out 0.5s;
  }
  .business li:hover .more .more_wz {
    display: block;
    width: 80%;
    transition: all ease-in-out 0.5s;
    font-size: 14px;
    opacity: 1;
  }

  .service_l {
    display: block;
    width: 100%;
  }
  .service_l ul {
    padding: 5% 0;
  }
  .service_l ul li {
    display: inline-block;
    height: 42px;
    line-height: 42px;
    width: 50%;
    margin-bottom: 5px;
    overflow: hidden;
  }
  .service_l ul li a {
    width: auto;
    font-size: 14px;
    margin-left: 0;
    padding-left: 16px;
  }
  .service_r {
    width: 100%;
    border: none;
  }
  .ser_cus {
    width: 100%;
    display: block;
    overflow: hidden;
    height: 50px;
    background: url(../images/fh1.jpg) no-repeat left center;
    background-size: cover;
  }
  .s_custom {
    float: left;
    font-size: 22px;
    width: 66%;
    overflow: hidden;
    color: #fff;
    line-height: 50px;
    padding-left: 20px;
  }
  .s_custom_r {
    width: 32%;
    height: 50px;
    background: url(../images/fh.png) no-repeat left center;
    float: right;
    background-size: cover;
  }
}

@media screen and (min-width: 768px) and (max-width: 992px) {
  .ui_div_con {
    padding: 0 2%;
  }
  .ocean[data-v-7cc6b67b] {
    display: none;
  }
  .zyyw li .div .a_img_r .s2 {
    width: 100%;
    color: #333;
    line-height: 24px;
    font-size: 15px;
    height: 100px;
    overflow: hidden;
  }
  .header {
    display: none;
  }
  .phone_nav {
    display: block;
    position: fixed;
  }
  .ui_div_center {
    width: 100%;
    padding: 0px 5%;
  }
  .ui_div_con {
    width: 100%;
  }
  #banner {
    height: auto !important;
  }

  .home-swiper .swiper-slide .s2 {
    display: none;
  }
  .home-swiper .swiper-slide .s2 img {
    display: block;
  }
  .home-swiper .swiper-slide .s1 {
    display: block;
  }
  .swiper-container-horizontal > .home-pagination.swiper-pagination-bullets,
  .swiper-pagination-custom,
  .swiper-pagination-fraction {
    bottom: 15px;
    text-align: center;
  }
  .home-pagination .swiper-pagination-bullet {
    width: 20px;
    margin: 0px 5px !important;
  }
  .home-swiper .home_prev {
    width: 16px;
    height: 30px;
    margin-top: -15px;
  }
  .home-swiper .home_next {
    width: 16px;
    height: 30px;
    margin-top: -15px;
  }
  .n_banner {
    margin-top: 50px;
  }
  .text_r {
    padding: 0px 5%;
  }
  .n_banner .n_banner_text {
    width: 100%;
    font-family: "微软雅墨";
    position: absolute;
    left: 0px;
    top: 50%;
    z-index: 1;
    color: #fff;
    font-size: 24px;
    line-height: 1.6;
    text-transform: uppercase;
    text-align: center;
    webkit-transform: translate(0%, -50%);
    -moz-transform: translate(0%, -50%);
    transform: translate(0%, -50%);
  }
  .n_banner .n_banner_text .s1 {
    font-size: 18px;
  }
  .n_banner .n_banner_text .s1_en {
    font-family: "DINCond";
    font-size: 18px;
  }
  .n_banner .n_banner_text .s2 {
    font-size: 12px;
    color: rgb(255, 255, 255, 0.8);
    text-align: right;
  }
  .n_box6 {
    padding: 40px 30px;
  }
  .n_banner .n_banner_logo_t .img {
    display: block;
    max-width: 27% !important;
  }
  .n_banner .n_banner_logo_t {
    padding-bottom: 10px;
  }
  .n_banner .n_banner_logo_c {
    font-size: 14px;
    padding: 0px 15px;
    height: 30px;
    line-height: 30px;
  }
  .home_business_name {
    width: 100%;
    padding: 5% 5% 2% 5%;
    font-size: 38px;
    color: #fff;
    float: left;
    writing-mode: inherit;
  }
  .home_business ul {
    width: 100%;
    padding: 0 5%;
  }
}

@media screen and (min-width: 993px) and (max-width: 1200px) {
  .header {
    display: none;
  }
  .phone_nav {
    display: block;
    position: fixed;
  }
  .ui_div_center {
    width: 100%;
    padding: 0px 5%;
  }
  .ui_div_con {
    width: 100%;
    padding: 0px 2%;
  }
  .ui_div_con1 {
    width: 100%;
    padding: 0 5%;
  }
  #banner {
    height: auto !important;
  }
  .home-swiper .swiper-slide .s1 img {
    display: block;
  }
  .swiper-container-horizontal > .home-pagination.swiper-pagination-bullets,
  .swiper-pagination-custom,
  .swiper-pagination-fraction {
    bottom: 20px;
  }
  .home-pagination .swiper-pagination-bullet {
    width: 30px;
  }
  .n_banner .n_banner_logo_t .img {
    display: block;
    max-width: 27% !important;
  }
  .i_logo_img img {
    height: 36px;
    width: auto;
  }
  .header_div .i_logo {
    width: 12%;
    padding-top: 18px;
    padding-left: 0%;
  }
  .header_div .i_logo img {
    width: auto%;
    height: 40px;
  }
  .menutog {
    width: 70px;
  }

  .home_business_name {
    width: 100%;
    padding: 5% 5% 2% 5%;
    font-size: 38px;
    color: #fff;
    float: left;
    writing-mode: inherit;
  }
  .home_business ul {
    width: 100%;
    padding: 0 5%;
  }
}

@media screen and (min-width: 1201px) and (max-width: 1300px) {
  .n_box8 .ny_wmscy_con31 .swiper-slide .div .a_text_b {
    margin-top: 30px;
  }
  .menutog {
    width: 76px;
  }
  .ui_div_center {
    width: 100%;
    padding: 0px 5%;
  }
  .ui_div_con {
    width: 100%;
    padding: 0px 3%;
  }
  .menu_nav {
    width: 68%;
  }
  .i_logo_ul {
    width: 58%;
  }
  #banner {
    height: auto !important;
  }
  .home-swiper .swiper-slide .s1 img {
    display: block;
  }
  .swiper-container-horizontal > .home-pagination.swiper-pagination-bullets,
  .swiper-pagination-custom,
  .swiper-pagination-fraction {
    bottom: 20px;
  }
  .home-pagination .swiper-pagination-bullet {
    width: 40px;
  }
  .i_logo_img img {
    height: 40px;
    width: auto;
  }
  .i_logo_img img {
    height: 40px;
    width: auto;
  }
  .header_div .i_logo {
    width: 14%;
    padding-top: 18px;
    padding-left: 0%;
  }
  .header_div .i_logo img {
    width: auto%;
    height: 40px;
  }
  .home_business_name {
    width: 100%;
    padding: 5% 5% 2% 5%;
    font-size: 38px;
    color: #fff;
    float: left;
    writing-mode: inherit;
  }
  .home_business ul {
    width: 100%;
    padding: 0 5%;
  }
}

@media screen and (min-width: 1301px) and (max-width: 1500px) {
  .home_business_name {
    width: 100%;
    padding: 5% 5% 2% 5%;
    font-size: 38px;
    color: #fff;
    float: left;
    writing-mode: inherit;
  }
  .home_business ul {
    width: 100%;
    padding: 0 5%;
  }
  .menutog {
    width: 76px;
  }
  .ui_div_center {
    width: 100%;
  }
  .ui_div_con {
    width: 100%;
    padding: 0px 3%;
  }
  .ui_div_con1 {
    width: 100%;
  }
  .i_logo_ul {
    width: 58%;
  }
  #banner {
    height: auto !important;
  }
  .home-swiper .swiper-slide .s1 img {
    display: block;
  }
  .swiper-container-horizontal > .home-pagination.swiper-pagination-bullets,
  .swiper-pagination-custom,
  .swiper-pagination-fraction {
    bottom: 20px;
  }
  .home-pagination .swiper-pagination-bullet {
    width: 50px;
  }
  .i_logo_img img {
    height: 40px;
    width: auto;
  }
  .header_div .i_logo {
    width: 14%;
    padding-top: 18px;
    padding-left: 0%;
  }
  .header_div .i_logo img {
    width: auto%;
    height: 40px;
  }
}

@media screen and (min-width: 1501px) and (max-width: 1800px) {
  .menutog {
    width: 80px;
  }
  .header_div .i_logo {
    width: 16%;
    padding-top: 18px;
    padding-left: 1%;
  }
  .header_div .i_logo img {
    width: auto%;
    height: 50px;
  }
}

@media screen and (max-width: 1800px) {
  .a_menu_name.detail {
    padding: 0 18%;
  }
  .custom .custom_en {
    font-size: 30px;
  }
  .custom .custom_cn {
    font-size: 24px;
  }
  .index_about {
    width: 95%;
  }
  .close-button {
    width: 30px;
    height: 30px;
    font-size: 24px;
  }
  .detail_box {
    padding: 4% 18%;
  }
  .contact_info h3,
  .contact-section h4,
  .online-message h4,
  .message-en {
    font-size: 18px;
  }
  .service-hotline,
  .company-address,
  .message-form .form-control {
    font-size: 14px;
  }
  .qrcode-item p,
  .contact-section p {
    font-size: 14px;
  }
  .remote_con_box,
  .company_news_box {
    padding-top: 30px;
  }
  .message-form .input-icon img {
    width: 16px;
  }
  .detail_container p {
    font-size: 16px;
  }
}

@media screen and (max-width: 1200px) {
  .a_menu_name.detail {
    padding: 0 15%;
  }
  .a_menu_name .a_menu_cn {
    font-size: 16px;
  }
  .remote_con_header h2,
  .news_header h2 {
    font-size: 36px;
  }
  .remote_con_header h3,
  .news_header h3 {
    font-size: 24px;
  }
  .about_header h2 {
    font-size: 36px;
  }
  .about_header h3 {
    font-size: 24px;
  }
  .remote_con_header,
  .news_header {
    margin-bottom: 30px;
    max-width: 90%;
  }
  .company_news_box
    .news_container
    .new_list_box
    .news_item
    .news_text
    .detail_btn {
    width: 80px;
    height: 30px;
    line-height: 30px;
    font-size: 12px;
  }
  .company_news_box .news_container .new_list_box .news_item .news_text h3 {
    /*! font-size: 18px; */
  }
  .company_news_box .news_container .new_list_box .news_item .news_text p {
    font-size: 14px;
  }
  .company_news_box .news_container .new_list_box {
    width: 90%;
  }
  .remote_con_header,
  .news_header {
    margin-bottom: 25px;
  }
  .detail_box {
    padding: 4% 15%;
  }
}

@media screen and (max-width: 1300px) {
  .custom .custom_en {
    margin-bottom: 10px;
  }
  .custom .custom_cn {
    margin-bottom: 1%;
  }
  .about_r .about_content {
    font-size: 14px;
  }
}

@media screen and (max-width: 768px) {
  .detail_footer{
    font-size: 14px;
  }
  .a_menu_name.detail {
    padding: 0;
  }
  .footer_logo img {
    max-width: 60%;
    padding: 6% 0;
  }
  .a_menu_name.detail {
    width: 94%;
  }
  .a_menu_name .a_menu_cn {
    width: 100%;
  }
  .n_box8 .ny_wmscy_con31 .swiper-slide:hover .div .a_text,
  .n_box8 .ny_wmscy_con31 .swiper-slide .div .a_text_c {
    height: auto;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
  }
  .n_box8 .ny_wmscy_con31 .swiper-slide:hover .div .a_text {
    font-size: 16px;
  }
  .index_about {
    width: 90%;
  }
  .about_l {
    padding: 0;
    margin-bottom: 20px;
  }
  .about_r {
    padding: 0;
    margin-bottom: 20px;
  }
  .custom .custom_cn {
    font-size: 18px;
  }
  .custom .custom_en {
    font-size: 24px;
    text-transform: uppercase;
  }
  .remote_con_header h2,
  .news_header h2 {
    font-size: 24px;
    margin-bottom: 10px;
  }
  .remote_con_header h3,
  .news_header h3 {
    font-size: 18px;
  }
  .about_header h2 {
    font-size: 24px;
    margin-bottom: 10px;
  }
  .about_header h3 {
    font-size: 18px;
  }
  .submit-btn {
    font-size: 14px;
  }
  .modal-content {
    top: 50%;
    transform: translate(-50%, -50%);
  }
  .modal-content {
    width: 90%;
  }
  .detail_container p {
    font-size: 16px;
  }
  .a_menu_name img {
    width: 20%;
  }
  .detail_box {
    padding: 3%;
  }
  .contact_info {
    flex-direction: column;
  }
  .contact-sections {
    flex-direction: column;
  }

  .contact-section {
    width: 100%;
    margin-bottom: 20px;
  }

  .message-form .input-container {
    width: 100%;
    margin-bottom: 15px;
  }

  .message-form .form-control {
    width: 100%;
  }

  .message-form .form-row {
    margin-bottom: 0;
  }

  .qrcode-section {
    align-items: center;
  }

  .qrcode-item {
    margin-bottom: 20px;
  }
  .qrcode-item img {
    width: 80px;
    height: auto;
  }
}
